.if-category {
  background-color: #ffffff;
}

.if-category_container {
  width: 100%;
  max-width: 900px;
  background-color: #fff;
}

.if-category_inner {
  width: 100%;
}

.if-category_mv {
  width: 100%;
  margin-bottom: 2.5%;
}

.if-category_mv img {
  width: 100%;
}

body {
  padding-top: 0;
}

img {
  max-width: 100%;
}

.if-category_mv {
  margin-bottom: 0;
}

.if-category_profile {
  background: #FFE9EC;
  padding-top: 10.15625vw;
  padding-bottom: 15.625vw;
}

.if-category_profile_sns {
  margin-left: 3.75vw;
  margin-right: 3.75vw;
  position: relative;
}

.if-category_profile_sns_text {
  font-size: 4.375vw;
  font-weight: bold;
  color: #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  line-height: 1.64;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.if-category_profile_sns_items {
  display: flex;
  gap: 3.125vw;
  justify-content: center;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 14.0625vw;
}

.if-category_profile_sns_items a {
  width: 15.625vw;
}

.if-category_wrapper {
  position: relative;
  padding-bottom: 31.25vw;
}

.if-category_wrapper.--yellow {
  background-color: #F9EAAF;
}

.if-category_wrapper.--green {
  background-color: #D7EDA2;
}

.if-category_wrapper.--blue {
  background-color: #C4EDF2;
}

.if-category_wrapper.--pink {
  background-color: #FFE9EC;
  padding-bottom: 13.59375vw;
}

.if-category_wrapper__top {
  position: absolute;
  top: -19.21875vw;
}

.if-category_wrapper__top img {
  display: block;
}

.if-category_products {
  background: transparent url(/ec/images/feature/110E0I0a000/product-bg.png) no-repeat center center/contain;
  height: 38.28125vw;
}

.if-category_products.--big {
  background: transparent url(/ec/images/feature/110E0I0a000/products-bg-big.png) no-repeat center center/contain;
  height: 73.125vw;
}

.if-category_products_detail__text {
  padding: 6.25vw 9.375vw;
  margin-top: 7.8125vw;
}

.if-category_products_name {
  font-size: 4.375vw;
  line-height: 1.42;
  font-weight: bold;
  margin-bottom: 1.5625vw;
}

.if-category_products_detail {
  display: flex;
  align-items: center;
}

.if-category_products_detail + .if-category_products_name {
  margin-top: 7.03125vw;
}

.if-category_products_price {
  height: 17.03125vw;
  margin-right: auto;
}

.if-category_products_price img {
  max-height: 100%;
}

.if-category_btn {
  width: 46.875vw;
}

.if-category_img_wrapper {
  position: relative;
}

.if-category_img_item {
  position: absolute;
  left: 0;
  top: 0;
}

@media screen and (min-width: 813px) {
  .sp {
    display: none;
  }
}

@media screen and (max-width: 812px) {
  .pc {
    display: none;
  }
}
